meanwhile: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - c -

- CANT_CONNECT : mw_error.h
- CONNECTION_ABORTED : mw_error.h
- CONNECTION_BROKEN : mw_error.h
- CONNECTION_CLOSED : mw_error.h
- CONNECTION_REFUSED : mw_error.h
- CONNECTION_RESET : mw_error.h
- CONNECTION_TIMED : mw_error.h
- mwChannel_accept() : mw_channel.h
- mwChannel_addSupportedCipherInstance() : mw_channel.h
- mwChannel_create() : mw_channel.h
- mwChannel_DESTROY : mw_channel.h
- mwChannel_destroy() : mw_channel.h
- mwChannel_ERROR : mw_channel.h
- mwChannel_find() : mw_channel.h
- mwChannel_getAddtlAccept() : mw_channel.h
- mwChannel_getAddtlCreate() : mw_channel.h
- mwChannel_getCipherInstance() : mw_channel.h
- mwChannel_getEncryptPolicy() : mw_channel.h
- mwChannel_getId() : mw_channel.h
- mwChannel_getOptions() : mw_channel.h
- mwChannel_getProtoType() : mw_channel.h
- mwChannel_getProtoVer() : mw_channel.h
- mwChannel_getService() : mw_channel.h
- mwChannel_getServiceData() : mw_channel.h
- mwChannel_getServiceId() : mw_channel.h
- mwChannel_getSession() : mw_channel.h
- mwChannel_getState() : mw_channel.h
- mwChannel_getStatistic() : mw_channel.h
- mwChannel_getSupportedCipherInstances() : mw_channel.h
- mwChannel_getUser() : mw_channel.h
- mwChannel_idIsIncoming : mw_channel.h
- mwChannel_idIsOutgoing : mw_channel.h
- mwChannel_INIT : mw_channel.h
- mwChannel_isIncoming : mw_channel.h
- mwChannel_isOutgoing : mw_channel.h
- mwChannel_isState : mw_channel.h
- mwChannel_NEW : mw_channel.h
- mwChannel_newIncoming() : mw_channel.h
- mwChannel_newOutgoing() : mw_channel.h
- mwChannel_OPEN : mw_channel.h
- mwChannel_populateSupportedCipherInstances() : mw_channel.h
- mwChannel_recv() : mw_channel.h
- mwChannel_recvAccept() : mw_channel.h
- mwChannel_recvCreate() : mw_channel.h
- mwChannel_recvDestroy() : mw_channel.h
- mwChannel_removeServiceData() : mw_channel.h
- mwChannel_selectCipherInstance() : mw_channel.h
- mwChannel_send() : mw_channel.h
- mwChannel_sendEncrypted() : mw_channel.h
- mwChannel_setOptions() : mw_channel.h
- mwChannel_setProtoType() : mw_channel.h
- mwChannel_setProtoVer() : mw_channel.h
- mwChannel_setService() : mw_channel.h
- mwChannel_setServiceData() : mw_channel.h
- mwChannel_UNKNOWN : mw_channel.h
- mwChannel_WAIT : mw_channel.h
- mwChannelSet_free() : mw_channel.h
- mwChannelSet_new() : mw_channel.h
- mwChannelStat_CLOSED_AT : mw_channel.h
- mwChannelStat_MSG_RECV : mw_channel.h
- mwChannelStat_MSG_SENT : mw_channel.h
- mwChannelStat_OPENED_AT : mw_channel.h
- mwChannelStat_U_BYTES_RECV : mw_channel.h
- mwChannelStat_U_BYTES_SENT : mw_channel.h
- mwChannelState : mw_channel.h
- mwChannelStatField : mw_channel.h
- mwCipher_free() : mw_cipher.h
- mwCipher_getDesc() : mw_cipher.h
- mwCipher_getName() : mw_cipher.h
- mwCipher_getSession() : mw_cipher.h
- mwCipher_getType() : mw_cipher.h
- mwCipher_new_RC2_128() : mw_cipher.h
- mwCipher_new_RC2_40() : mw_cipher.h
- mwCipher_newInstance() : mw_cipher.h
- mwCipher_RC2_128 : mw_cipher.h
- mwCipher_RC2_40 : mw_cipher.h
- mwCipherInstance_accept() : mw_cipher.h
- mwCipherInstance_accepted() : mw_cipher.h
- mwCipherInstance_decrypt() : mw_cipher.h
- mwCipherInstance_encrypt() : mw_cipher.h
- mwCipherInstance_free() : mw_cipher.h
- mwCipherInstance_getChannel() : mw_cipher.h
- mwCipherInstance_getCipher() : mw_cipher.h
- mwCipherInstance_offer() : mw_cipher.h
- mwCipherInstance_offered() : mw_cipher.h
- mwCipherInstantiator : mw_cipher.h
- mwCipherProcessor : mw_cipher.h
- mwCipherType : mw_cipher.h
- mwConference_accept() : mw_srvc_conf.h
- mwConference_CLOSING : mw_srvc_conf.h
- mwConference_destroy() : mw_srvc_conf.h
- mwConference_ERROR : mw_srvc_conf.h
- mwConference_getClientData() : mw_srvc_conf.h
- mwConference_getMembers() : mw_srvc_conf.h
- mwConference_getName() : mw_srvc_conf.h
- mwConference_getService() : mw_srvc_conf.h
- mwConference_getTitle() : mw_srvc_conf.h
- mwConference_invite() : mw_srvc_conf.h
- mwConference_INVITED : mw_srvc_conf.h
- mwConference_new() : mw_srvc_conf.h
- mwConference_NEW : mw_srvc_conf.h
- mwConference_open() : mw_srvc_conf.h
- mwConference_OPEN : mw_srvc_conf.h
- mwConference_PENDING : mw_srvc_conf.h
- mwConference_reject : mw_srvc_conf.h
- mwConference_removeClientData() : mw_srvc_conf.h
- mwConference_sendText() : mw_srvc_conf.h
- mwConference_sendTyping() : mw_srvc_conf.h
- mwConference_setClientData() : mw_srvc_conf.h
- mwConference_UNKNOWN : mw_srvc_conf.h
- mwConferenceState : mw_srvc_conf.h
- mwConversation_close() : mw_srvc_im.h
- mwConversation_CLOSED : mw_srvc_im.h
- mwConversation_free() : mw_srvc_im.h
- mwConversation_getClientData() : mw_srvc_im.h
- mwConversation_getClientType() : mw_srvc_im.h
- mwConversation_getService() : mw_srvc_im.h
- mwConversation_getState() : mw_srvc_im.h
- mwConversation_getTarget() : mw_srvc_im.h
- mwConversation_getTargetInfo() : mw_srvc_im.h
- mwConversation_isClosed : mw_srvc_im.h
- mwConversation_isEncrypted() : mw_srvc_im.h
- mwConversation_isOpen : mw_srvc_im.h
- mwConversation_isPending : mw_srvc_im.h
- mwConversation_isState : mw_srvc_im.h
- mwConversation_OPEN : mw_srvc_im.h
- mwConversation_open() : mw_srvc_im.h
- mwConversation_PENDING : mw_srvc_im.h
- mwConversation_removeClientData() : mw_srvc_im.h
- mwConversation_send() : mw_srvc_im.h
- mwConversation_setClientData() : mw_srvc_im.h
- mwConversation_setEncrypted() : mw_srvc_im.h
- mwConversation_supports() : mw_srvc_im.h
- mwConversation_UNKNOWN : mw_srvc_im.h
- mwConversationState : mw_srvc_im.h